/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
  background-color: #4b4b4b;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 40%;
  margin-bottom: 25px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  left:30%;
  right:30%;
  color:#ffffff;
  background: rgba(0,0,0,0.50);
  border-radius: 8px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 600px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  width:25%;
  margin-top: 120px;
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 25px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.teamBio{
  color:#388a7a;
}

.role{
  color: #e5e5e5;
  font-style: italic;
}

.description{
    color:#cacaca;
}

.video{
  text-align: center;
  margin-top: 10%;
}

.videoHeader{
  color:#388a7a;
}

.carousel-inner>.item>img{
  min-width: none;
}

.subtext{
  color:#ffffff;
}

.videoBtn{
  color:#388a7a;
  background-color: #ffffff;
  border: solid #388a7a 1pt;
}

.navbar-inverse .navbar-brand{
  color:#388a7a;
}

a{
  color:#388a7a;
}

.featurette-heading{
  color:#e7e7e7;
}

.text-muted{
  color:#acadad;
}

.lead{
  color:#959595
}

.dropdown-header{
  color:#388a7a;
}

.navLogo{
  position:relative;
  height:30px;
  width:140px;
  margin-top: -6px;
  content: url('../../images/logo_text.png');
}

.navLogo:hover{
  content: url('../../images/logo_text_hover.png');
}





